SAP Knowledge Base Article - Preview

2687123 - Impact on the Sybase products (ASE,IQ,Replication Server,PowerDesigner) of the Apache Struts vulnerability (CVE-2018-11776)

Symptom

Are there any impact on the Sybase Products (ASE,IQ,Replication Server,PowerDesigner) of the Apache Struts Vulnerability (CVE-2018-11776)?


Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 16
  • SAP Adaptive Server Enterprise (ASE) 15.7 
  • SAP IQ 16
  • SAP IQ 16.1
  • SAP PowerDesigner 16.5
  • SAP PowerDesigner 16.6
  • SAP Replication Server 15.7.1
  • SAP Replication Server 16.0

Product

SAP Adaptive Server Enterprise 15.7 ; SAP Adaptive Server Enterprise 16.0 ; SAP IQ 16.0 ; SAP PowerDesigner 16.5 ; SAP PowerDesigner 16.6 ; SAP Replication Server 15.7 ; SAP Replication Server 16.0 ; SAP Sybase IQ 15.4

Keywords

(CVE-2018-11776),CVE-2018-11776,Struts,Apache Struts , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , BC-SYB-REP , Sybase Replication Server (standalone) , BC-SYB-IQ , Sybase IQ , BC-SYB-PD , PowerDesigner , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.